brocade              = Brocade ファブリックビュー
name                 = アプリケーション名
title                = アプリケーション名と URL を入力
type                 = デバイスタイプ
updated              = URL が更新されました。
url                  = アプリケーションの URL
